[Meta]
Name=hmo
Description=Hiri Motu
Encoding=UTF-8

[Text]
Genesis=GENESE
Exodus=ESODO
Leviticus=LEVITIKO
Numbers=NUMERA
Deuteronomy=DEUTERONOMI
Joshua=IOSUA
Judges=GUNALAIA TAUDIA
Ruth=RUTA
I Samuel=1 SAMUELA
II Samuel=2 SAMUELA
I Kings=1 KING TAUDIA
II Kings=2 KING TAUDIA
I Chronicles=1 SIVARAI
II Chronicles=2 SIVARAI
Ezra=ESERA
Nehemiah=NEHEMIA
Esther=ESETA
Job=IOBU
Psalms=SALAMO
Proverbs=AONEGA HEREVADIA
Ecclesiastes=HADIBAIA TAUNA
Song of Solomon=SOLOMONA ENA ANE
Isaiah=ISAIA
Jeremiah=IEREMIA
Lamentations=LALOHISIHISI
Ezekiel=ESEKIELA
Daniel=DANIELA
Hosea=HOSEA
Joel=IOELA
Amos=AMOSA
Obadiah=OBADAIA
Jonah=IONA
Micah=MIKA
Nahum=NAHUMU
Habakkuk=HABAKUKU
Zephaniah=SEPANAIA
Haggai=HAGAI
Zechariah=SEKARAIA
Malachi=MALAKI
Matthew=MATAIO
Mark=MAREKO
Luke=LUKA
John=IOANE
Acts=APOSETOLO EDIA KARA
Romans=ROMA
I Corinthians=1 KORINTO
II Corinthians=2 KORINTO
Galatians=GALATIA
Ephesians=EFESO
Philippians=FILIPI
Colossians=KOLOSE
I Thessalonians=1 TESALONIKA
II Thessalonians=2 TESALONIKA
I Timothy=1 TIMOTEO
II Timothy=2 TIMOTEO
Titus=TITO
Philemon=FILEMONA
Hebrews=HEBERU
James=IAMESI
I Peter=1 PETERO
II Peter=2 PETERO
I John=1 IOANE
II John=2 IOANE
III John=3 IOANE
Jude=IUDA
Revelation of John=APOKALUPO

[Book Abbrevs]
GENESE=Gen
ESODO=Exod
LEVITIKO=Lev
NUMERA=Num
DEUTERONOMI=Deut
IOSUA=Josh
GUNALAIA TAUDIA=Judg
GUNALAIATAUDIA=Judg
RUTA=Ruth
1 SAMUELA=1Sam
1SAMUELA=1Sam
2 SAMUELA=2Sam
2SAMUELA=2Sam
1 KING TAUDIA=1Kgs
1KINGTAUDIA=1Kgs
2 KING TAUDIA=2Kgs
2KINGTAUDIA=2Kgs
1 SIVARAI=1Chr
1SIVARAI=1Chr
2 SIVARAI=2Chr
2SIVARAI=2Chr
ESERA=Ezra
NEHEMIA=Neh
ESETA=Esth
IOBU=Job
SALAMO=Ps
AONEGA HEREVADIA=Prov
AONEGAHEREVADIA=Prov
HADIBAIA TAUNA=Eccl
HADIBAIATAUNA=Eccl
SOLOMONA ENA ANE=Song
SOLOMONAENAANE=Song
ISAIA=Isa
IEREMIA=Jer
LALOHISIHISI=Lam
ESEKIELA=Ezek
DANIELA=Dan
HOSEA=Hos
IOELA=Joel
AMOSA=Amos
OBADAIA=Obad
IONA=Jonah
MIKA=Mic
NAHUMU=Nah
HABAKUKU=Hab
SEPANAIA=Zeph
HAGAI=Hag
SEKARAIA=Zech
MALAKI=Mal
MATAIO=Matt
MAREKO=Mark
LUKA=Luke
IOANE=John
APOSETOLO EDIA KARA=Acts
APOSETOLOEDIAKARA=Acts
ROMA=Rom
1 KORINTO=1Cor
1KORINTO=1Cor
2 KORINTO=2Cor
2KORINTO=2Cor
GALATIA=Gal
EFESO=Eph
FILIPI=Phil
KOLOSE=Col
1 TESALONIKA=1Thess
1TESALONIKA=1Thess
2 TESALONIKA=2Thess
2TESALONIKA=2Thess
1 TIMOTEO=1Tim
1TIMOTEO=1Tim
2 TIMOTEO=2Tim
2TIMOTEO=2Tim
TITO=Titus
FILEMONA=Phlm
HEBERU=Heb
IAMESI=Jas
1 PETERO=1Pet
1PETERO=1Pet
2 PETERO=2Pet
2PETERO=2Pet
1 IOANE=1John
1IOANE=1John
2 IOANE=2John
2IOANE=2John
3 IOANE=3John
3IOANE=3John
IUDA=Jude
APOKALUPO=Rev

